.container{width:100%;}
.col-25{width:25%;float:left;position:relative;}
.col-50{width:50%;float:left;position:relative;}
.col-3{width:33.3%;float:left;position:relative;}
body{margin:0 auto;font-family:calibri,sans-serif;}
.clearfix{display:block;clear:both;}
.clear{display:table;width:100%;}
.wrapper{display:block;padding:0 30px;height:initial;min-height:initial;}
.width100{width:100%;display:block;}
.logo-container{width:100%;float:none;margin:0 auto;max-width:100%;text-align:center;}
.logo-container img{margin:0 auto;}
header{padding:10px 0;}
@import url(https://fonts.googleapis.com/css?family=Open+Sans);.search{display:grid;padding-left:40px;float:initial;position:relative;border-radius:5px;border:1px solid #e6e6e6;margin-bottom:10px;}
input.searchTerm{float:left;padding:6px !important;height:initial;outline:none;color:#101010;width:100%;border:none;font-size:15px;font-weight:bold;}
.search-input{padding:0 12px 0 0;}
input.searchTerm:focus{color:#787878;}
.searchButton{position:absolute;left:0px;width:37px;height:32px;border:1px solid rgba(0,0,0,0);background:rgba(0,180,204,0);text-align:center;color:#131313;border-radius:5px;cursor:pointer;font-size:16px;float:left;}
.mobile,#header-nav.mobile.skip-active{background:white;}
.prduct-btn,.login-btn{background-color:#d7e3f1;border:2px solid #70a4ca;padding:5px !important;width:145px;height:35px;}
.login-btn span{font-weight:normal;color:#636363;text-align:center;margin:0 auto;display:block;text-transform: capitalize;}
.enq-btn,.register-btn{background:#016fb9;border:2px solid #7abae9;padding:5px;color:white;width:145px;height:35px;}
button:hover{opacity:.8;}
.paddingleft5{padding-left:5px;}
.paddingright5{padding-right:5px;}
.dropdown, .dropdown2{position:relative;display:block;width:100%;}
.dropdown-content,.dropdown-content2{display:none;position:absolute;background-color:#f9f9f9;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1;left:0;right:0;width:100%;}
.dropdown-content a ,.dropdown-content2 a{color:black;padding:12px 16px;text-decoration:none;display:block;}
.dropdown:hover .dropdown-content{display:block;}
.dropdown .dropdown-content .dropdown2:hover .dropdown-content2{display:block;left:100%;top:0;}
.dropdown:hover .dropbtn{background-color:#f7fbff;}
/*.tagline{display:inline-block;padding:5px 15px 5px 15px;border:2px solid #868686;font-size:14px;margin-top:10px;color:#525252;}*/
.header-cols{position:relative;display:inline-block;width:100%;}
.headerleft,.headerright{position:absolute;bottom:0;left:0;right:0;}
.banner{position:relative;}
.banner-text{position:absolute;top:10%;right:5%;text-align:center;color:#28406c;font-weight:bold;width:65%;}
.banner-text .text-one{font-size:40px;margin-bottom:50px;display:inline-block;}
.banner-text .text-two{font-size:24px;margin-bottom:50px;display:inline-block;}
.banner-text button{background:#016fb9;border:2px solid #7abae9;padding:5px 40px;color:white;font-size:21px;}
img.col-3-img{height:80px;margin:0 auto;}
.sect3-conts img{margin:0 auto;}
.section2{padding:10px 0;display:inline-block;}
.section2-cols{width:33.3%;float:left;text-align:center;}
.section2-cols label{color:#28406c;font-size:25px;font-weight:bold;}
.section2-cols-cont{padding:0 15px;}
.section3{background-color:#dbe4f5;}
.sect3-cols{width:20%;float:left;display:inline-block;}
.sect3-cols-pdg{padding:0 15px;}
.sect3-conts{padding:15px;}
.sect3-cols-1{background:#4472c8;color:white;font-size:21px;font-weight:bold;text-align:center;border: 3px solid #7abae9;}
.sect3-container{padding:40px 0;display:inline-block;width:100%;float:left;}
.sect3-cols label{font-size:23px;}
.sect4-container{padding:30px 0;display:inline-block;width:100%;float:left;}
.sect4-cols{padding:0 40px;}
.sect4-cols-img{width:30%;float:left;}
.sect4-cols-text{width:60%;float:left;}
.sect4-cols-text label.sect4-heading{font-size:30px;color:#28406c;font-weight:bold;line-height: initial;}
.sect4-cols-text{color:#818181;}
.sect4-cols-text label{margin-bottom:20px;display:block;font-size:15px;}
.squareul{list-style-type:square;padding:initial;margin:initial;-webkit-padding-start:25px;font-size:15px;}
.paddinglr15{padding:0 15px;}
.section5{background-color:black;}
.section5 .wrapper{background:black;}
.sect5-container{padding:15px 0;display:inline-block;width:100%;float:left;}
.sect4-cols-pdg{padding:0 15px;}
.section5-text1{color:white;font-size:21px;text-align:center;}
.section5-text1 img{margin:0 auto;}
.sect5-container button{background:#016fb9;border:2px solid #016fb9;padding:5px 40px;color:white;font-size:21px;margin:15px 0;}
.white-tagline{display:inline-block;padding:2px 15px 4px 15px;border:2px solid #d6d6d6;font-size:14px;margin-top:15px;color:#ffffff;}
.section6 ul{text-align:center;list-style-type:none;padding:0;display:inline-block;margin:0 auto;float:none;}
.section6 ul li{float:left;padding:0 15px;color:#545454;font-size:14px;font-weight:bold;}
.section6 .sect6-container{padding:15px 0;display:inline-block;width:100%;float:left;border-bottom:1px solid #adadad;}
.text-center{text-align:center;}
.section6 .sect6-container2{padding:15px 0;display:inline-block;width:100%;float:left;}
.socialicon{background:#bdbdbd;width:21px;height:21px;text-align:center;display:block;border-radius:50%;float:left;color:white;margin-left:10px;font-size:13px;}
.socialicon i{vertical-align:sub;margin-top:1px;}
.socialicon-cont{display:inline-block;float:right;}
.section6 .copy{color:#545454;font-size:14px;padding-top:5px;}
.header-2sect{position:absolute;left:0;width:300px;}
.header-3sect{position:absolute;right:0;width:300px;}
.dropdown .fa-angle-right{float:right;color:#ababab;position:absolute;right:10px;top:14px;}
footer{margin:0 !important;}
footer.main_footer ul li{padding:0px 12px !important;}
footer.main_footer ul li a, .main_footer .links ul li a{font-size:13px !important;}
.header-2sect #search::-webkit-input-placeholder{color:black;}
.header-2sect #search:-ms-input-placeholder{color:black;}
.header-2sect #search::-moz-placeholder{color:black;}
.header-2sect #search:-moz-placeholder{color:black;}
.products-container .top-mega-menu{float:left;width:145px;}
.enquire-hr{float:right;}
#search{height:34px;margin-bottom:12px;}
#search_mini_form .input-box:before{top:5px;height:25px;}
.products-container{bottom:0;position:absolute;}
.registe-btnn{width:145px;float:left;}
.products-container .top-mega-menu:hover .megamenu-drop{top:35px;left:0;right:0;}
.products-container{width:100%;}
.header-3sect{z-index:1;}
.account_link.login:before{display:none;}
.account-cart-wrapper .account_link.login:before{display:block;}
.megamenu-drop #nav li a.level0.has-children,.megamenu-drop #nav li a.level0{color:black;font-size:16px;border-bottom:1px #949494 solid;}
#navmobile{background:white;}
/*.header-minicart a,.user_name{color:#22313f;font-size:17px;font-weight:bold;}*/
.user_name{padding-left:25px;}
.account_link.login{color:#22313f;font-size:17px;font-weight:bold;text-transform:capitalize;}
.section5-text1 label{font-size:15px;color:gray;}
.white-tagline label{color:white;}
.overlay{position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(104,158,251,0.35);}
.sect4-cols{padding:0 40px;width:90%;margin:0 auto;position: relative;}
.section4{padding: 25px 0;}
.section4 .sect4-container:nth-child(3) .sect4-cols-img{width: 45%;}
.section4 .sect4-container:nth-child(3) .sect4-cols-text{width: 55%;}
.section4 .sect4-container:nth-child(3) .sect4-cols-img img{max-width: 100%;}
.section4 .sect4-container:nth-child(2){display:flex;position:relative;}
.section4 .sect4-container:nth-child(2) .sect4-cols-text{width:57%;}
.section4 .sect4-container:nth-child(2) .sect4-cols-img{position:absolute;right:10%;bottom:0;}
/*.footer .inner-container.bottom-f{max-width:1260px;}*/
.section4 .sect4-container:nth-child(1) .sect4-cols-text{position:absolute;right:0;width:66%;}
.section4 .sect4-container:nth-child(3) .sect4-cols-text{position:absolute;right:0;width:55%;}
.watch_video.login_video{width: 217px;padding-left: 0px !important;padding-right: 0px !important;}
/********************************************************************************************************************/
/******************************************************Responsive****************************************************/
/********************************************************************************************************************/
@media screen and (max-width: 1200px){
.banner-text label{margin-bottom: 30px !important;}
}
@media screen and (max-width: 1024px){
.banner-text .text-one{font-size: 38px;}
.banner-text .text-two{font-size: 22px;}
}
@media screen and (max-width: 999px) {
.header-2sect,.header-3sect{position:relative;left:initial;width:100%;display:block;float:left;}
.headerleft,.headerright{position:relative;left:initial;max-width:100%;width:333px;display:block;float:none;margin:0 auto;margin-bottom:15px;}
.tagline{width:100%;padding:2px 0 4px 0;margin:0 auto;margin-top:15px;margin-bottom:15px;max-width:333px;}
.search{margin-bottom:15px;}
.banner-text{width:94%;right:0;left:0;margin:0 auto;}
.banner-text .text-one,.banner-text .text-two{margin-bottom:40px;}
.section2{padding:25px 0;}
.sect3-cols{width:33.3%;float:left;margin-bottom:40px;}
.sect3-container{padding-bottom:0;}
.sect4-cols-img{width:35%;}
.sect4-cols-text{width:65%;}
.sect4-container{padding:30px 0;}
.sect4-cols{padding:0 20px;}
.sect5-container{padding:25px 0;}
.sect4-cols {width: 100%;}
.section4 .sect4-container:nth-child(1) .sect4-cols-text{position:absolute;right:0;width:63%;}
}
@media screen and (max-width: 991px){
.banner-text .text-one {font-size: 34px;}
.banner-text .text-two {font-size: 20px;}
.banner-text label {margin-bottom: 15px !important;}
.banner-text button {font-size: 18px;}
.watch_video {margin-top: 1.5%;width: 233px;}
.watch_video.login_video{width: 199px;}
}
@media screen and (max-width:870px){.section4 .sect4-container:nth-child(2) .sect4-cols-img{right:initial;position:relative;bottom:initial;}
.section4 .sect4-container:nth-child(2) .sect4-cols{position:relative;}
.section4 .sect4-container:nth-child(2) .sect4-cols-text{width:65%;}
.section4 .sect4-container:nth-child(1) .sect4-cols-text{position:absolute;right:0;width:65%;}
.section4 .sect4-container:nth-child(1) .sect4-cols-text .sect4-cols-text label{margin-bottom:10px;}
.sect4-cols{padding:0;}
.section4 .sect4-container:nth-child(1){padding-bottom:50px;}
}
/*@media screen and (max-width: 771px){.mr-skiplinks{display: none;}} */
@media screen and (max-width: 768px) {
.banner-text .text-one{font-size:27px;margin-bottom:15px;line-height:26px;}
.banner-text .text-two{font-size:19px;margin-bottom:15px;}
.banner-text button{font-size:14px;}
.section2-cols{width:50%;}
.section2-cols-cont{padding:0 18px;}
.section2-cols-cont{padding:0 15px;min-height:272px;}
img.col-3-img{margin-bottom:5px;}
.sect3-cols{width:50%;}
.sect4-cols-img,.sect4-cols-text{width:100%;}
.sect4-cols-img{margin-bottom:25px;}
.sect4-container{padding:20px 0;}
.sect4-cols-img img, .section4 .sect4-container:nth-child(3) .sect4-cols-img img{margin-top:40px;max-width:320px;}
.section4 .sect4-container:nth-child(3) .squareul{border-bottom:none;}
.section4 .sect4-container:nth-child(3) .squareul{border-bottom:none;}
.section4 .sect4-container:nth-child(2) .squareul{border-bottom:none;}
.sect4-cols-text label.sect4-heading{font-size:24px;}
.section6 ul li{padding:5px 0;float:none;}
.enq-btn,.register-btn{width:100%;}
.enquire-hr{width:100%;}
.headerright{display:table;}
.registe-btnn{width:100%;}
.login-btn{margin-top:15px;width:100%;}
.mr-skiplinks .skip-nav{width:100%;max-width:333px;background-color:#d7e3f1;border:2px solid #70a4ca;padding:5px !important;height:35px;margin:0 auto;float:none;display:block;}
.mr-skiplinks .skip-nav span{display:block;height:initial;line-height:initial;}
.mr-skiplinks{border:none;margin-bottom:15px;}
#header-nav > nav{background:#ffffff;border:1px solid #f1f1f1;box-shadow:0px 6px 14px 0px rgba(0,0,0,0.37);}
.footer{padding-top:30px !important;}
.section4 .sect4-container:nth-child(2) .sect4-cols-text{width:100%;}
.section4 .sect4-container:nth-child(3) .sect4-cols-img{width:100%;}
.section4 .sect4-container:nth-child(3) .sect4-cols-text{width:100%;}
.section4 .sect4-container:nth-child(1){padding-bottom:20px;}
.section4 .sect4-container:nth-child(1) .sect4-cols-text,.section4 .sect4-container:nth-child(3) .sect4-cols-text{position:relative;width:100%;}
.banner-text .text-two{font-size:19px;margin-bottom:10px;line-height:initial;}
.banner-text .text-one{font-size:25px;margin-bottom:10px;line-height:initial;}
.banner-text{width:100%;right:0;left:0;top:6%;}
.watch_video{margin-top: 1.5%;width: 201px;}
.watch_video.login_video{width: 174px;}
}
@media screen and (max-width: 620px) {
.banner-text label {margin-bottom: 10px !important;}
.banner-text .text-one {font-size: 21px;}
.banner-text .text-two {font-size: 15px;}
}
@media screen and (max-width: 520px) {
.header-2sect .col-50,.header-3sect .col-50{width:100%;margin-bottom:15px;}
.header-2sect .col-50 .paddingright5,.header-3sect .col-50 .paddingright5{padding:0;}
.header-2sect .col-50 .paddingleft5,.header-3sect .col-50 .paddingleft5{padding:0;}
.banner-text .text-one{font-size:21px;margin-bottom:7px;padding:0 10px;line-height:initial;}
.banner-text .text-two{font-size:17px;margin-bottom:7px;padding:0 10px;line-height:initial;}
.banner-text{width:100%;}
.banner-text button{padding:2px 0;width:100%;font-size:13px;margin-top:7px;max-width:170px;}
.section2-cols{width:100%;}
.section2-cols-cont{padding:0 15px;min-height:initial;}
.sect3-cols{width:100%;}
.sect4-container .sect4-cols-img .paddinglr15{padding:0;}
.sect4-cols{padding:0;}
.wrapper{padding:0;}
.section6 .col-50{float:left;width:100%;margin-bottom:15px;text-align:center;}
.socialicon-cont{float:none;}
.sect4-cols-img{width:initial;padding:0 15px;}
.banner-text .text-one {
font-size: 18px;}
.banner-text .text-two {
font-size: 14px;}
.banner-text label {margin-bottom: 6px !important;}
}
@media screen and (max-width:450px){
.banner-text .text-one{font-size:14px;margin-bottom:12px;padding:0 10px;line-height:initial;}
.banner-text .text-two{font-size:14px;margin-bottom:12px;padding:0 10px;line-height:initial;}
.banner-text button{max-width:140px;}
.remove_space{display:none;}
}
@media screen and (max-width:359px){
.headerleft,.headerright{max-width:333px;width:100%;}
.banner-text .text-one{font-size:14px;margin-bottom:3px;padding:0 5px;line-height:initial;}
.banner-text .text-two{font-size:13px;margin-bottom:0px;padding:0 5px;line-height:initial;}
.banner-text button{padding:0;width:100%;font-size:13px;margin-top:0px;max-width:140px;}
}
@media screen and (max-width:335px){.headerleft,.headerright{width:321px;margin:0 auto;margin-bottom:15px;}
.mr-skiplinks .skip-nav{max-width:291px !important;}
.header-3sect a.account_link.login-btn{width:292px;}
}
/***************************************************Min-width and Max-width*******************************************/
@media only screen and (max-width: 1199px) and (min-width: 1025px) {
.header-2sect,.header-3sect{width:250px;}
.prduct-btn,.login-btn,.enq-btn,.register-btn{width:120px;}
.registe-btnn{width:initial;}
.sect4-cols {width: 100%;}
.banner-text{width:75%;}
}
@media only screen and (max-width: 1024px) and (min-width: 871px) {
.header-2sect,.header-3sect{width:205px;position:absolute;bottom:0;}
.tagline{width:initial;max-width:initial;padding:3px 6px 0;margin-bottom:0px;height:35px;}
.prduct-btn,.login-btn,.enq-btn,.register-btn{width:100px;}
.registe-btnn{width:initial;}
.headerleft,.headerright{position:absolute;bottom:0;left:0;right:0;margin:0;}
.sect4-cols {width: 100%;}
.section4 .sect4-container:nth-child(2) .sect4-cols-img{right:0;}
.section4 .sect4-container:nth-child(2) .sect4-cols{position:relative;}
.section4 .sect4-container:nth-child(2) .sect4-cols-text{width:65%;}
.banner-text{width:100%;top:15px;left:0;right:0;}
}
@media only screen and (max-width: 870px) and (min-width: 769px) {
.header-2sect,.header-3sect{width:100%;position:relative;bottom:0;}
.prduct-btn,.login-btn,.enq-btn,.register-btn{width:100%;}
.registe-btnn{width:100%;margin-bottom:15px;}
.products-container{position:relative;}
.products-container .top-mega-menu{width:333px;margin:0 auto;float:none;}
.headerright{display:table;}
.enquire-hr{width:100%;}
.products-container .top-mega-menu:hover .megamenu-drop{top:100%;}
header{padding-left:0 !important;padding-right:0 !important;}
.megamenu-drop #nav li ul li{display:block;float:left;text-align:left;max-width:initial;width:100%;margin-bottom:0;}
.megamenu-drop #nav li{float:none;max-width:100%;width:20%;margin-bottom:15px;display:inline-table;vertical-align:top;}
.products-container #nav ol{display:table;}
.megamenu-drop #nav li a.level0.has-children{display:block;float:none;width:100%;}
.banner-text .text-one,.banner-text .text-two{margin-bottom:20px;}
.section4 .sect4-container:nth-child(2) .sect4-cols-img{right:initial;position:relative;bottom:initial;}
.section4 .sect4-container:nth-child(2) .sect4-cols{position:relative;}
.section4 .sect4-container:nth-child(2) .sect4-cols-text{width:65%;}
.banner-text{width:100%;top:5px;left:0;right:0;}
}
